Bug 45 - 1.4 fails to send email using Android ICS
Summary: 1.4 fails to send email using Android ICS
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 1.4.0
Hardware: -- Ubuntu10 - 64bit
: Normal major
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2012-07-22 00:57 CEST by Scott Chapman
Modified: 2012-10-09 09:02 CEST (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments
the result of a forwarg/reply of a html email (1.40 KB, text/plain)
2012-08-16 11:08 CEST, prod-info
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Scott Chapman 2012-07-22 00:57:36 CEST
Email content is empty or malformed.
Comment 1 Scott Chapman 2012-07-24 23:35:24 CEST
you could shoot me an email that I can reply to on my device so that you can see the results.
Comment 2 prod-info 2012-08-16 11:02:36 CEST
I have the same issue (devices:
Galaxy S GB 2.3 last version, Xperia Arc S ICS 4.0.4)

How to have an "ugly/unreadable" email:

1/Send an email (using thunderbird, outlook) in html to Zimbra
2/Using your device, reply to it and add yourself in cc
3/Try to read your answer: unreadable using the device or thunderbird.


I try the same using Zarafa/Z-push2.0.1:
The step 3 is working good.
Comment 3 prod-info 2012-08-16 11:08:20 CEST
Created attachment 4 [details]
the result of a forwarg/reply of a html email
Comment 4 Cine 2012-10-09 09:02:31 CEST
Resolved since ZeXtras Suite 1.4.3